html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #01042d;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle;outline: none !important;border: 0;}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.zq_banner{width: 100%;background: url("images/zq_bannerBg.jpg") no-repeat top center;height: 733px;position: relative;overflow: hidden}
.zq_shu{width: 100%;background: url("images/zq_shu.png") no-repeat top center;height: 301px;position: absolute;bottom: 0px;z-index: 999}
.zq_banCon{position: relative}
.zq_moon{margin: 0 auto;text-align: center; -webkit-animation:moon 3s linear forwards;-ms-animation:moon 3s linear forwards;-moz-animation:moon 3s linear forwards;-o-animation:moon 3s linear forwards;animation:moon 3s linear forwards;width: 1059px;height: 1042px;}
.zq_moon>img{-webkit-animation:moon2 2s linear forwards;-ms-animation:moon2 2s linear forwards;-moz-animation:moon2 2s linear forwards;-o-animation:moon2 2s linear forwards;animation:moon2 2s linear forwards;}
@keyframes moon {
    0%{opacity: 0}
    100%{opacity: 1}
}
@keyframes moon2 {
    0%{width: 70%;margin-top: 350px}
    100%{width: 100%;margin-top: 0px}
}
.zq_dl{background: url("images/zq_dl.png") no-repeat top center;height: 496px;width: 1283px;position: absolute;left: -60px;top: 0px;-webkit-animation:lantern1 3s 2s linear infinite;
    -ms-animation:lantern1 3s 2s linear infinite;
    -moz-animation:lantern1 3s 2s linear infinite;
    -o-animation:lantern1 3s 2s linear infinite;
    animation:lantern1 3s 2s linear infinite;}
@keyframes lantern1 {
    0%{top: 0px;}
    50%{top: 10px;}
    100%{top: 0px;}
}
.zq_ce{background: url("images/zq_ce.png") no-repeat top center;width: 432px;height: 394px;position: absolute;bottom: 309px;z-index: 9999;right: -56px;-webkit-animation:rabbit 4s linear forwards;
    -ms-animation:rabbit 3s linear forwards;
    -moz-animation:rabbit 3s linear forwards;
    -o-animation:rabbit 3s linear forwards;
    animation:rabbit 3s linear forwards;}
@keyframes rabbit {
    0%{opacity: 0;right: -1000px}
    100%{opacity: 1;right: -56px}
}
.zq_con{width: 100%;background: url("images/zq_bg.png") repeat-y top center;}
.zq_con1{box-sizing: border-box;padding: 70px 0;}
.zq_tit1{width: 385px;height: 53px;background: #071a55;border: 1px solid #1e56c7;border-radius: 6px;margin: 0 auto;text-align: center;box-sizing: border-box;padding-top: 12px;}
.zq_tit4{width: 460px;height: 53px;background: #071a55;border: 1px solid #1e56c7;border-radius: 6px;margin: 0 auto;text-align: center;box-sizing: border-box;padding-top: 12px;}
.zq_c1Con{margin-top: 33px;text-align: center}
.zq_sTit{text-align: center;color: #cacdd6;font-size: 20px;position: relative}
.zq_sTit:before{content: '';position: absolute;top: 15px;left: 160px;width: 300px;height: 1px;background: linear-gradient(to right,#01052c,#cacdd6); }
.zq_sTit:after{content: '';position: absolute;top: 15px;right: 160px;width: 300px;height: 1px;background: linear-gradient(to right,#cacdd6,#01052c); }
.zq_c1List>li{width: 1200px;background: #03045e;border: 1px solid #0c37a0;margin-top: 26px;box-sizing: border-box}
.zq_c1List>li:hover{width: 1228px;transition: all .3s;box-shadow: 8px 5px 16px 0 rgba(0,0,0,0.1);}
.zq_c1List_L{float: left;width: 949px;border-right: 1px solid #0c37a0;height: 177px;box-sizing: border-box;padding-top: 39px;padding-left: 30px;}
.zq_c1List_L>h3{font-size: 18px;color: #fff;float: left;margin-right: 40px;}
.zq_c1List_L>.zq_fwq{float: left;margin-top: 5px;margin-right: 60px;}
.zq_c1List>li:nth-child(5)>.zq_c1List_L>.zq_fwq{margin-right: 69px;}
.zq_c1List>li:nth-child(2)>.zq_c1List_L>.zq_fwq{margin-right: 62px;}
.zq_c1List>li:nth-child(5)>.zq_c1List_L>.zq_fwq:last-child{margin-right: 0px;}
.zq_c1List>li:nth-child(2)>.zq_c1List_L>.zq_fwq:last-child{margin-right: 0px;}
.zq_c1List_L>.zq_fwq:last-child{margin-right: 0px;}
.zq_c1List_L>.zq_fwq>p{font-size: 15px;color: #fff;text-align: left;margin-bottom: 20px;line-height: 18px;}
.zq_c1List_L>.zq_fwq>p:nth-child(1){font-size: 14px;color: #cacdd6;}
.zq_c1List_L>.zq_fwq>p>span{font-size: 18px;color: #ff6600;}
.zq_c1List_L>.zq_fwq>.zq_jg{font-size: 14px;color: #ff6600}
.zq_c1List_R{width: 249px;float: right;height: 177px;box-sizing: border-box;padding-top: 50px;text-align: center}
.zq_c1List>li:nth-child(2)>.zq_c1List_R{padding-top: 70px;}
.zq_zk{margin: 0 auto;}
.zq_zk{margin-bottom: 24px;}
.zq_zk>span {display: inline-block;width: 44px;height: 20px;background: #ff7e01;font-size: 12px;text-align: center;line-height: 20px;color: #fff;}
.zq_c1List_R>.zq_zk>.zq_120 {width: 90px;height: 20px;background: #03045e;border: 1px solid #ff0039;color: #ff0039;line-height: 20px;text-align: left;margin-left: 15px;}
.zq_c1List_R>.zq_zk>.zq_120>span {color: #ff0039;}
.zq_zk>.zq_120>em {display: inline-block;background: #ff0039;color: #fff;position: relative;padding: 0 7px 0 4px;}
.zq_zk>.zq_120>em::after {content: '';display: block;position: absolute;z-index: 1;right: -3px;bottom: 0;width: 0;height: 0;border-style: solid;border-width: 0 5px 20px;border-color: transparent #03045e #03045e transparent;}
.zq_c1List_R>.zq_zc{width: 150px;height: 40px;font-size: 14px;color: #fff;background: linear-gradient(to right,#fb9c54,#ff6800);text-align: center;line-height: 40px;display: block;margin: 0 auto;}
.zq_con2{background: url("images/zq_gzBg.png") no-repeat top center;height: 292px}
.zq_tit2{text-align: center;box-sizing: border-box;;padding-top: 15px;}
.zq_c2Con{box-sizing: border-box;padding-top: 63px;padding-left: 148px;position: relative}
.zq_c2Con>p{font-size: 18px;color: #fff;line-height: 36px;}
.zq_c2Con>.zq_tz{position: absolute;right: 147px;top: 57px;background: url("images/zq_tz.png") no-repeat top center;width: 211px;height: 143px;}
.zq_con3{box-sizing: border-box;padding: 80px 0;}
.zq_tit3{width: 248px;height: 53px;background: #071a55;border: 1px solid #1e56c7;border-radius: 6px;margin: 0 auto;text-align: center;box-sizing: border-box;padding-top: 12px;}
.zq_c3Con>li{transition: all 0.3s;background: url("images/zq_gdBg.png") no-repeat top center;width: 525px;height: 161px;margin-top: 54px;float: left;box-sizing: border-box;padding-top: 40px;padding-left: 36px;}
.zq_c3Con>li:hover{transform: scale(1);box-shadow: 0 0 5px 0 #b17bf6;}
.zq_c3Con>li:nth-child(2){float: right}
.zq_c3Con>li>a{display: block;width: 100%;height: 100%}
.zq_c3Con>li>a>h3{font-size: 22px;color: #fff}
.zq_c3Con>li>a>p{font-size: 14px;color: #fff;margin-top: 20px;}
.zq_c3Con>li>a>p>span{font-size: 24px;color: #fc6f06}
.zq_con4{box-sizing: border-box;padding-bottom: 80px;}
.zq_c4Con{box-sizing: border-box;background: #03063b;padding: 33px 40px;margin-top: 26px;}
.zq_99Tit{margin-bottom: 29px;text-align: left}
.zq_input>.zq_cx{width: 930px;height: 55px;background: #04045a;border: 1px solid #0c37a0;box-sizing: border-box;padding-left: 33px;font-size: 14px;color: #fff;float: left}
.zq_input>.zq_cx::-webkit-input-placeholder { /* WebKit browsers ΚΚΕδΉΘΈθ */color: #fff;}
.zq_input>.zq_ljcx{display: block;float: right;width: 190px;height: 55px;background: #0b4aff;font-size: 14px;color: #fff;text-align: center;line-height: 55px;}
.zq_99List{margin-top: 34px;}
.zq_99List>li{width: 170px;height: 37px;border: 1px solid #1e56c7;line-height: 37px;position: relative;float: left;margin-right: 65px;cursor: pointer}
.zq_99List>li:hover{background: #090979}
.zq_99List>li:last-child{margin-right: 0px;}
.zq_99List>li>span{font-size: 14px;color: #fff}
.zq_99List>li>span:nth-child(2){font-size: 14px;color: #fc6f06}
.zq_99List>li>p{width: 16px;height: 16px;background: #ff0039;font-size: 12px;text-align: center;line-height: 16px;color: #fff;position: absolute;top: 0;right: 0;}
.zq_55{margin-top: 38px;}
.m99_pz {height: 120px;background: #090979;border: 1px solid #0c37a0}
.m99_pzL {width: 724px;border-right: 1px solid #0b4aff;padding-top: 35px;padding-left: 46px;padding-bottom: 35px;height: 120px;float: left;box-sizing: border-box}
.m99_pzL>h3 {font-size: 18px;color: #fff;float: left;margin-right: 34px;}
.m99_pzxq {float: left;margin-right: 97px;}
.m99_pzxq>p:nth-child(1) {font-size: 14px;color: #fff;}
.m99_pzxq>p:nth-child(2) {font-size: 18px;color: #fff;margin-top: 15px;}
.m99_pzR {float: right;width: 394px;padding: 0 34px;box-sizing: border-box}
.m99_pz_price {width: 156px;float: left;}
.m99_pz_price>h6 {font-size: 14px;color: #ff6600;margin-top: 25px;text-align: left}
.m99_pz_price>h6>span {font-size: 30px;color: #ff6600;}
.m99_zk {margin-top: 8px;}
.m99_zk>span {display: inline-block;width: 44px;height: 20px;background: #ff7e01;font-size: 12px;text-align: center;line-height: 20px;color: #fff;}
.m99_zk>.m99_120 {width: 90px;height: 20px;background: #090979;border: 1px solid #ff0039;color: #ff0039;line-height: 20px;text-align: left;margin-left: 15px;}
.m99_zk>.m99_120>span{color: #ff0039;}
.m99_zk>.m99_120>em {display: inline-block;background: #ff0039;color: #fff;position: relative;padding: 0 7px 0 4px;box-sizing: border-box;}
.m99_zk>.m99_120>em::after {content: '';display: block;position: absolute;z-index: 1;right: -3px;bottom: 0;width: 0;height: 0;border-style: solid;border-width: 0 5px 20px;border-color: transparent #090979 #090979 transparent;}
.m99_zk>.m99_120>span {margin-left: 4px;}
.m99_gm {float: right;display: block;width: 150px;height: 40px;background: linear-gradient(to right,#fb9c54,#ff6800);color: #fff;text-align: center;line-height: 40px;margin-top: 40px;font-size: 14px;}
.zq_con5{width: 100%;height: 175px;position: relative}
.zq_con5Bg{position: absolute;width: 100%;height: 175px;background: rgba(9,9,121,0.3);border-top: 1px solid #0a1d58;position: absolute;top: 0;left: 0;}
.zq_c5Con{position: relative;}
.zq_c5Con>.zq_c5Tit{position: absolute;top: 73px;left: 40px;}
.zq_c5Con>.zq_qzc{position: absolute;top: 66px;left: 630px;width: 172px;height: 45px;display: block;background: #04045a;border: 1px solid #1e56c7;border-radius: 6px;font-size: 18px;color: #fff;text-align: center;line-height: 45px;}
.zq_c5Con>.zq_qzc:hover{background: #0b4aff;}
.zq_c5Con>img{position: absolute;bottom: -175px;right: 0px;}


